Package org.eclipse.microprofile.config.tck.util

## Class AdditionalMatchers

- java.lang.Object
- - org.eclipse.microprofile.config.tck.util.AdditionalMatchers

    public final class AdditionalMatchers
    extends Object

Author:
  Ondrej Mihalyi

### Method Summary

All Methods Static Methods Concrete Methods
`static org.hamcrest.Matcher<Float>` `floatCloseTo​(float value, float range)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### floatCloseTo

    public static org.hamcrest.Matcher<Float> floatCloseTo​(float value,
                                                           float range)